algorithm: VREx
criterion: Calibration
criterion_final: 0.8191152612368265
dataset: HalfLife
hparams:
  lr: 0.08615845149229927
  mlp_depth: 4
  mlp_width: 128
  penalty_weight: 0.044954067164560206
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: MACCS
seed: 6
test_calibration_Spearman_0: 0.9498742818832397
test_calibration_Spearman_1: 0.9874714612960815
test_calibration_Spearman_2: 0.9959231019020081
test_calibration_Spearman_final: 0.9498742818832397
test_extra_mae_0: 19.234270095825195
test_extra_mae_1: 27.920888900756836
test_extra_mae_2: 72.40138244628906
test_extra_mae_final: 19.234270095825195
test_extra_pearson_0: 0.04865365847945213
test_extra_pearson_1: 0.02667229250073433
test_extra_pearson_2: 0.04323063790798187
test_extra_pearson_final: 0.04865365847945213
test_extra_r2_0: -625.2514038085938
test_extra_r2_1: -1362.5157470703125
test_extra_r2_2: -9477.5224609375
test_extra_r2_final: -625.2514038085938
test_extra_spearman_0: 0.15810434520244598
test_extra_spearman_1: 0.15637940168380737
test_extra_spearman_2: 0.14518511295318604
test_extra_spearman_final: 0.15810434520244598
test_performance_MAE_0: 19.234270095825195
test_performance_MAE_1: 27.920888900756836
test_performance_MAE_2: 72.40138244628906
test_performance_MAE_final: 19.234270095825195
train_val_split: Random
trial_seed: 35935
val_calibration_Spearman_0: 0.5675697922706604
val_calibration_Spearman_1: 0.8963877558708191
val_calibration_Spearman_2: 0.9933882355690002
val_calibration_Spearman_final: 0.5675697922706604
val_extra_mae_0: 17.104164123535156
val_extra_mae_1: 27.31659507751465
val_extra_mae_2: 65.19709777832031
val_extra_mae_final: 17.104164123535156
val_extra_pearson_0: -0.07854273915290833
val_extra_pearson_1: -0.03910042345523834
val_extra_pearson_2: -0.1024857833981514
val_extra_pearson_final: -0.07854273915290833
val_extra_r2_0: -346.09271240234375
val_extra_r2_1: -25943.89453125
val_extra_r2_2: -130204.796875
val_extra_r2_final: -346.09271240234375
val_extra_spearman_0: -0.24142591655254364
val_extra_spearman_1: -0.0002419647789793089
val_extra_spearman_2: -0.10010487586259842
val_extra_spearman_final: -0.24142591655254364
val_performance_MAE_0: 17.104164123535156
val_performance_MAE_1: 27.31659507751465
val_performance_MAE_2: 65.19709777832031
val_performance_MAE_final: 17.104164123535156
